@charset "utf-8";
.main_12 {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 12px;
	font-style: normal;
	color: #6e6e6e;
	line-height: 140%;
}
.main_18w {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 18px;
	font-style: normal;
	color: #ffffff;
	text-align: center;
}
.main_18ｒ {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 18px;
	font-style: normal;
	color: #ff0000;
	text-align: center;
}
.main_14 {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 14px;
	font-style: normal;
	color: #6e6e6e;
	line-height: 140%;
	text-align: left;
}
.main_14bl {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 14px;
	font-style: normal;
	color:#696969;
	line-height: 140%;
	text-align: left;
}
.main_14b {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height:130%;
	text-align: left;

}
.main_20b {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 20px;
	font-style: normal;
	color: #000000;
	line-height:130%;
	text-align: center;
}

.under_s {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: small;
	font-style: normal;
	line-height: normal;
	color: #2F1D00;
}
.gr12b {
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	color: #009900;
}
.bk12 {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 130%;
}
.bk14 {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	line-height: 130%;
	text-align: center;
}
.red12 {
	font-family: "メイリオ", "Osaka－等幅";
	font-size: 12px;
	font-style: normal;
	color: #990000;
	line-height: 130%;
}
hr {
  height: 1px;
  border: none;
  border-top: 1px #000000 solid;
}
.block {
    padding: 5px;
    background: #fff;
    border: 1px #ccc solid;
    box-shadow: 0 2px 3px 0 #ddd;
    -moz-box-shadow: 0 2px 3px 0 #ddd;
    -webkit-box-shadow: 0 2px 3px 0 #ddd;
}
